/* Style Shell */

/*
Font Family 	"franklin-gothic-urw"

Variation		font-weight		font-style
Light			300				normal
Book			400				normal
Book Italic		400				italic
Medium			500				normal
Medium Italic	500				italic
Demi			700				normal
Demi Italic		700				italic	
Heavy			900				normal	
Heavy Italic	900				italic	
*/

body { font-family: "franklin-gothic-urw",sans-serif; color: #58595B; font-style: normal; letter-spacing: 1px; font-size: 11px; line-height: 14px; }

a { color: #58595B; text-decoration: none; }
a:hover { color: #dedede; text-decoration: none; }

hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    margin-bottom: 25px;
}

em {
	font-style: italic;
}

#newsletter-signup {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	background-color: rgba(255,255,255,0.95);
	width: 100%;
	height: 100%;
	z-index: 30000;
	margin: 0px auto 0px auto;
}

#newsletter-signup div {
	width: 280px;
	margin: 0px auto 0px auto;
	border-top: 1px solid #dedede;
}

#newsletter-signup div.message p { text-align: center; }
#newsletter-signup div.message p:first-child { margin-top: 10px; }
#newsletter-signup div.message p:last-child { margin-bottom: 10px; }

#newsletter-signup div.signup form p {
	text-align: left;
	width: 280px;
}

#newsletter-signup div.signup form p input:first-child {
	padding-top: 5px;
}

#newsletter-signup div.signup form p input {
	border: none;
	width: 280px;
	background-color: transparent;
	text-transform: uppercase;
	padding-bottom: 5px;
	border-bottom: 1px solid #dedede;
}

#newsletter-signup div.signup form p input::-webkit-input-placeholder { color: #58595B; }
#newsletter-signup div.signup form p input:-moz-placeholder { color: #58595B; }
#newsletter-signup div.signup form p input::-moz-placeholder { color: #58595B; }
#newsletter-signup div.signup form p input:-ms-input-placeholder { color: #58595B; }

#newsletter-signup div.signup form p input:focus {
	outline: none;
}

#newsletter-signup div.signup form p button {
	border: none;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	width: 280px;
	cursor: pointer;
	margin: 10px auto 10px auto;
}

#newsletter-signup div.signup form p button:focus {
	outline: none;
	font-weight: bold;
}

#newsletter-signup div.signup {
	border-bottom: 1px solid #dedede;
}



div.pager { text-align: center; font-size: 20px; letter-spacing: -1px; line-height: 27px; color: #dedede; }
div.pager span { margin: 0px 1px; cursor: pointer; }
div.pager span.cycle-pager-active { color: #58595B; cursor: pointer; }

div.cycle-slideshow { position: relative; }
/*div.cycle-slideshow div.cycle-overlay { position: absolute; z-index: 200; }*/

#ahgLogoSide { position: fixed; top: 40px; left: 40px; background: url(/assets/svg/ahg_logo.svg) no-repeat; width: 255.118px; height: 19.843px; }

#topNavigation { position: fixed; top: 40px; right: 40px; text-transform: uppercase; z-index: 1000; font-weight: 500;  }
#topNavigation ul {}
#topNavigation ul li { display: inline; margin-left: 17px; }
#topNavigation ul li:first-child { margin-left: 0px;}

#returnLink { position: fixed; top: 200px; left: 40px; text-transform: uppercase; font-size: 11px; line-height: 14px; font-weight: 500; }
.newsletterReturn { position: fixed; top: 200px; left: 40px; text-transform: uppercase; font-size: 11px; line-height: 14px; font-weight: 500; border: none !important; }
.newsletterReturn p { cursor: pointer; }

#informationArea { position: fixed; right: 40px; }
#informationArea ul { margin: 13px 0px; border-top: 1px solid rgba(204, 204, 204, 0.2);  }
#informationArea ul:first-child { margin-top: 0px; }
#informationArea ul li { font-size: 11px; line-height: 16px; font-weight: 400;}
#informationArea ul li:first-child { font-weight: 500; text-transform: uppercase; padding-top: 10.5px; }
#informationArea ul:last-child { padding-bottom: 13px; border-bottom: 1px solid rgba(204, 204, 204, 0.2); }

#bottomNavigation { /*width: 191px;*/ position: fixed; bottom: 40px; right: 40px; text-transform: uppercase; z-index: 1000; font-weight: 500; }
#bottomNavigation ul {}
#bottomNavigation ul li { display: inline; margin-left: 17px; }
#bottomNavigation ul li:first-child { margin-left: 0px; }

#social { display: none; width: 191px; position: fixed; bottom: 54px; right: 40px; text-transform: uppercase; z-index: 1000; font-weight: 500; }
#social ul { margin-bottom: 15px; }
#social ul li { border-bottom: 1px solid rgba(204, 204, 204, 0.2); font-size: 11px; line-height: 27.5px; font-weight: 400; text-transform: uppercase; }
#social ul li:first-child { border-top: 1px solid rgba(204, 204, 204, 0.2); }

.socialToggle, .subscribeToggle { cursor: pointer; }


#copyright { position: fixed; bottom: 40px; left: 40px; z-index: 1000; font-weight: 500; font-size: 9px; }
#copyright p { text-transform: uppercase; }
#copyright p.copy {}

#thumbnails { position: fixed; bottom: 0px; width: 100%; border-top: 1px solid rgba(204, 204, 204, 0.2); background-color: #ffffff; }
#thumbnails p { font-weight: 400; font-size: 11px; line-height: 11px; text-transform: uppercase; margin: 15px 0px; width: 100%; text-align: center; }
#thumbnails #thumbToggle { display: none; margin-bottom: 40px; text-align: center; margin-left: auto; margin-right: auto; width: inherit; }

#thumbnails #thumbToggle #prev { cursor: pointer; float: left; background: url(/assets/svg/prev_arrow.svg) no-repeat; background-size: contain; width: 15px; height: 26.25px; margin-right: 55px; margin-top: 23.375px; }
#thumbnails #thumbToggle #thumbs { float: left; }
#thumbnails #thumbToggle #thumbs div { position: relative !important;}
#thumbnails #thumbToggle #thumbs div img { margin-right: 28px; }
#thumbnails #thumbToggle #thumbs div img:last-child { margin-right: 0px; }
#thumbnails #thumbToggle #next { cursor: pointer; float: left; background: url(/assets/svg/next_arrow.svg) no-repeat; background-size: contain; width: 15px; height: 26.25px; margin-left: 55px; margin-top: 23.375px; }


#wrapper { width: 1340px; margin: 0px auto 40px auto; }
#wrapper #ahgLogo { background: url(/assets/svg/ahg_logo.svg) no-repeat; width: 255.118px; height: 19.843px; margin: 80px 542.441px 59px 542.441px; z-index: auto; } /*592.441px*/

/* Content HOME - START */
#wrapper #content.home { width: 786px; margin: 0 277px; margin-bottom: 150px; } /*width: 786px; margin: 0 327px;*/

#wrapper #content.home div.cycle-slideshow div.cycle-overlay div { position: absolute; z-index: 200; font-weight: 700; color: black; width: 786px; text-align: center; text-transform: uppercase; color: #ffffff; letter-spacing: 3px; }
#wrapper #content.home div.cycle-slideshow div.cycle-overlay div:first-child { font-size: 28px; line-height: 28px; top: 200px; margin-bottom: 20px; }
#wrapper #content.home div.cycle-slideshow div.cycle-overlay div:last-child {  font-size: 16px; line-height: 16px; top: 248px; }

#wrapper #content.home #articles { width: 100%; }
#wrapper #content.home #articles ul {}
#wrapper #content.home #articles ul li { float: left; display: inline; width: 185px; margin-right: 15.33px; }
#wrapper #content.home #articles ul li:last-child { margin-right: 0px; }
#wrapper #content.home #articles ul li p { margin-top: 8px; text-transform: uppercase; }

#wrapper #content.home #stockroom { width: 100%; position: relative; }
#wrapper #content.home #stockroom hr { margin-bottom: 20.5px; }
#wrapper #content.home #stockroom h1 { font-weight: 700; font-style: normal; text-transform: uppercase; font-size: 16px; line-height: 16px; margin-bottom: 22.5px; width: 100%; text-align: center; }
#wrapper #content.home #stockroom p.visit { font-weight: 500; font-style: normal; text-transform: uppercase; font-size: 11px; line-height: 16px; position: absolute; top: 26px; right: 0px; }
#wrapper #content.home #stockroom ul {}
#wrapper #content.home #stockroom ul li { float: left; display: inline; width: 252px; margin-right: 15px; }
#wrapper #content.home #stockroom ul li:last-child { margin-right: 0px; }
#wrapper #content.home #stockroom ul li p { margin-bottom: 10px; text-align: center; }
#wrapper #content.home #stockroom ul li p:last-child { margin-bottom: 0px; }
#wrapper #content.home #stockroom ul li p.artist { text-transform: uppercase; margin-top: 8px; }

#wrapper #content.home #printshop { width: 100%; position: relative; }
#wrapper #content.home #printshop hr { margin-bottom: 20.5px; }
#wrapper #content.home #printshop h1 { font-weight: 700; font-style: normal; text-transform: uppercase; font-size: 16px; line-height: 16px; margin-bottom: 22.5px; width: 100%; text-align: center; }
#wrapper #content.home #printshop p.visit { font-weight: 500; font-style: normal; text-transform: uppercase; font-size: 11px; line-height: 16px; position: absolute; top: 26px; right: 0px; }
#wrapper #content.home #printshop ul {}
#wrapper #content.home #printshop ul li { float: left; display: inline; width: 252px; margin-right: 15px; }
#wrapper #content.home #printshop ul li:last-child { margin-right: 0px; }
#wrapper #content.home #printshop ul li p { margin-bottom: 10px; text-align: center; }
#wrapper #content.home #printshop ul li p:last-child { margin-bottom: 0px; }
#wrapper #content.home #printshop ul li p.artist { text-transform: uppercase; margin-top: 8px; }

/* Content HOME - END */

/* Content ARTIST INDEX - START */

#wrapper #headerTitle.artistIndex { font-size: 16px; line-height: 16px; text-transform: uppercase; font-weight: 700; width: 1053px; text-align: center; margin: 166px 143.5px 40px 143.5px; } /*193.5px*/
#wrapper #content.artistIndex { width: 1053px; margin: 0 143.5px; } /*193.5px*/

#wrapper #content.artistIndex #index { width: 1053px; position: relative; float: left; margin-right: 28px; padding-bottom: 150px; }
#wrapper #content.artistIndex #index ul {}
#wrapper #content.artistIndex #index ul li { float: left; display: inline; width: 252px; margin-right: 15px; margin-bottom: 26px; position: relative; }
#wrapper #content.artistIndex #index ul li:nth-child(4n+4) { margin-right: 0px; }

#wrapper #content.artistIndex #index ul li div { position: relative; width: 252px; height: 190px; }
#wrapper #content.artistIndex #index ul li div img { position: absolute; width: 252px; height: 190px; top: 0px; left: 0px; }
#wrapper #content.artistIndex #index ul li div p { position: absolute; top: 87px; left: 0px; width: 252px; color: #ffffff; font-size: 16px; line-height: 16px; text-transform: uppercase; font-weight: 700; text-align: center; letter-spacing: 2px; }

#wrapper #content.artistIndex #filter { width: 105px; float: left; position: fixed; margin-left: 1081px; }
#wrapper #content.artistIndex #filter ul { margin: 13px 0px; border-top: 1px solid rgba(204, 204, 204, 0.2);  }
#wrapper #content.artistIndex #filter ul:first-child { margin-top: 0px; }
#wrapper #content.artistIndex #filter ul li { font-size: 11px; line-height: 16px; font-weight: 400;}
#wrapper #content.artistIndex #filter ul li:first-child { font-weight: 700; text-transform: uppercase; padding-top: 10.5px; }

#informationArea.artistIndex { width: 110px; }
/* Content ARTIST INDEX - END */

/* Content STOCKROOM INDEX - START */

#wrapper #headerTitle.stockIndex { font-size: 16px; line-height: 16px; text-transform: uppercase; font-weight: 700; width: 1053px; text-align: center; margin: 166px 143.5px 40px 143.5px; } /*193.5px*/
#wrapper #content.stockIndex { width: 1053px; margin: 0 143.5px; } /*193.5px*/

#wrapper #content.stockIndex #index { width: 1053px; position: relative; float: left; margin-right: 28px; padding-bottom: 150px; }
#wrapper #content.stockIndex #index ul {}
#wrapper #content.stockIndex #index ul li { float: left; display: inline; width: 252px; margin-right: 15px; margin-bottom: 26px; position: relative; }
#wrapper #content.stockIndex #index ul li:nth-child(4n+4) { margin-right: 0px; }
#wrapper #content.stockIndex #index ul li:last-child { margin-bottom: 36px; }

#wrapper #content.stockIndex #index ul li div { position: relative; width: 252px; height: 190px; }
#wrapper #content.stockIndex #index ul li div img { position: absolute; width: 252px; height: 190px; top: 0px; left: 0px; }
#wrapper #content.stockIndex #index ul li div p { position: absolute; top: 87px; left: 0px; width: 252px; color: #ffffff; font-size: 16px; line-height: 16px; text-transform: uppercase; font-weight: 700; text-align: center; letter-spacing: 2px; }

#wrapper #content.stockIndex #filter { width: 105px; float: left; position: fixed; margin-left: 1081px; }
#wrapper #content.stockIndex #filter ul { margin: 13px 0px; border-top: 1px solid rgba(204, 204, 204, 0.2);  }
#wrapper #content.stockIndex #filter ul:first-child { margin-top: 0px; }
#wrapper #content.stockIndex #filter ul li { font-size: 11px; line-height: 16px; font-weight: 400;}
#wrapper #content.stockIndex #filter ul li:first-child { font-weight: 700; text-transform: uppercase; padding-top: 10.5px; }

#informationArea.stockIndex { width: 110px; }
/* Content STOCKROOM INDEX - END */

/* Content STOCKROOM ARTIST INDEX - START */

#wrapper #headerTitle.stockArtistIndex { font-size: 16px; line-height: 16px; text-transform: uppercase; font-weight: 700; width: 786px; text-align: center; margin: 166px 277px 40px 277px; } /*327px*/
#wrapper #content.stockArtistIndex { width: 786px; margin: 0 277px; } /*width: 786px; margin: 0 327px;*/

#wrapper #content.stockArtistIndex #index { width: 786px; position: relative; float: left; padding-bottom: 150px; }
#wrapper #content.stockArtistIndex #index ul {}
#wrapper #content.stockArtistIndex #index ul li { float: left; display: inline; width: 252px; margin-right: 15px; margin-bottom: 24px; position: relative; }
#wrapper #content.stockArtistIndex #index ul li:nth-child(3n+3) { margin-right: 0px; }

#wrapper #content.stockArtistIndex #index ul li img { margin-bottom: 7.5px; }
#wrapper #content.stockArtistIndex #index ul li p { margin-bottom: 10px; text-align: center; font-size: 11px; line-height: 14px; /*letter-spacing: 0px;*/  }
#wrapper #content.stockArtistIndex #index ul li div p span.sale { color: #ff0000; }
#wrapper #content.stockArtistIndex #index ul li p:last-child { margin-bottom: 26px; }
#wrapper #content.stockArtistIndex #index ul li p.artist { text-transform: uppercase; margin-top: 7px; }

#informationArea.stockArtistIndex { width: 110px; }

/* Content STOCKROOM ARTIST INDEX - START */

/* Content EXHIBITION INDEX - START */
#wrapper #headerTitle.exhibitionIndex { font-size: 16px; line-height: 16px; text-transform: uppercase; font-weight: 700; width: 1053px; text-align: center; margin: 166px 143.5px 40px 143.5px; } /*193.5px*/
#wrapper #content.exhibitionIndex { width: 1053px; margin: 0 143.5px; } /*193.5px*/

#wrapper #content.exhibitionIndex #index { width: 1053px; position: relative; float: left; margin-right: 28px; padding-bottom: 150px; }
#wrapper #content.exhibitionIndex #index ul {}
#wrapper #content.exhibitionIndex #index ul li { float: left; display: inline; width: 252px; margin-right: 15px; }
#wrapper #content.exhibitionIndex #index ul li:nth-child(4n+4) { margin-right: 0px; }
#wrapper #content.exhibitionIndex #index ul li p { margin-bottom: 10px; text-align: center; font-size: 11px; line-height: 14px; /*letter-spacing: 0px;*/  }
#wrapper #content.exhibitionIndex #index ul li p:last-child { margin-bottom: 26px; }
#wrapper #content.exhibitionIndex #index ul li p.artist { text-transform: uppercase; margin-top: 8px; }
/* Content EXHIBITION INDEX - END */

/* Content EXHIBITION - START */
#wrapper #headerTitle.exhibitions { font-size: 11px; line-height: 11px; text-transform: uppercase; font-weight: 400; width: 786px; text-align: center; margin: 100px 277px 15px 277px; } /*Margin Top Original Value is 166px    277px;*/
#wrapper #headerSubTitle.exhibitions { font-size: 11px; line-height: 14px; text-transform: none; font-weight: 400; width: 786px; text-align: center; margin: 0px 277px 25px 277px; } /*Margin Bottom Original Value is 40px    277px;*/
#wrapper #content.exhibitions { width: 786px; margin: 0 277px; } /*width: 786px; margin: 0 327px;*/

#wrapper #content.exhibitions #exhibition { width: 786px; position: relative; float: left; }
#wrapper #content.exhibitions #exhibition div { position: relative; width: 786px; height: 453px; margin-bottom: 15px; }
#wrapper #content.exhibitions #exhibition div.imgBlock { cursor: pointer; }
#wrapper #content.exhibitions #exhibition div.imgBlock img { position: absolute; top: 0px; left: 0px; width: 786px; height: 453px; }
#wrapper #content.exhibitions #exhibition div.imgBlock p { position: absolute; top: 212.5px; width: 786px; text-align: center; font-size: 28px; line-height: 28px; text-transform: uppercase; color: #ffffff; font-weight: 700; }

#wrapper #content.exhibitions #exhibition p { margin: 0px 0px 15px 0px; }
#wrapper #content.exhibitions #exhibition p:last-child { margin: 0px 0px 15px 0px; }
#wrapper #content.exhibitions #exhibition hr { margin: 13px 0px 15px 0px; }
#informationArea.exhibitions { width: 191px; }



/* Content EXHIBITION - END */

/* Content EXHIBITION SLIDE SHOW - START */

#wrapper #content.exhibitionSlideshow { width: 786px; margin: 0 277px; } /*width: 786px; margin: 0 327px;*/
#wrapper #content.exhibitionSlideshow #headerTitle { font-size: 11px; line-height: 11px; text-transform: uppercase; font-weight: 400; width: 786px; text-align: center; margin: 0px 0px 15px 0px; }
#wrapper #content.exhibitionSlideshow #headerSubTitle { font-size: 11px; line-height: 14px; text-transform: none; font-weight: 400; width: 786px; text-align: center; margin: 0px 0px 40px 0px; }

#wrapper #content.exhibitionSlideshow #slideshow { width: 786px; position: relative; float: left; }
#wrapper #content.exhibitionSlideshow #slideshow #slideshowHolder { margin-bottom: 25px; position: relative; } /*Margin Bottom Original Value is 45px*/

#wrapper #content.exhibitionSlideshow #slideshow #slideshowHolder #prev { cursor: pointer; position: relative; float: left; background: url(/assets/svg/prev_arrow.svg) no-repeat; width: 20px; height: 35px; margin-right: 98px; }
#wrapper #content.exhibitionSlideshow #slideshow #slideshowHolder #image-cycle {  float: left; top: 20px; } /*Added Top 20 for Header Removal*/
#wrapper #content.exhibitionSlideshow #slideshow #slideshowHolder #image-cycle img {  margin: auto; display: block; }
#wrapper #content.exhibitionSlideshow #slideshow #slideshowHolder #next { cursor: pointer; position: relative; float: left; background: url(/assets/svg/next_arrow.svg) no-repeat; width: 20px; height: 35px; margin-left: 98px; }

#wrapper #content.exhibitionSlideshow #slideshow #slideshowHolder #overlay { position: absolute; top: 20px; left: 0px; width: 550px; height: 499px; margin-left: 118px; z-index: 100; }
#wrapper #content.exhibitionSlideshow #slideshow #slideshowHolder #overlay #zoomScale { position: absolute; top: 0px; left: 0px; background-color: rgba(255, 255, 255, 0.85); width: 550px; height: 499px; z-index: 100; display: none;}
#wrapper #content.exhibitionSlideshow #slideshow #slideshowHolder #overlay #zoomScale p { cursor: pointer; margin-top: 242.5px; width: 550px; text-align: center; }
#wrapper #content.exhibitionSlideshow #slideshow #information { margin-bottom: 200px; }
#wrapper #content.exhibitionSlideshow #slideshow #information p.title { margin-bottom: 13px;}
#wrapper #content.exhibitionSlideshow #slideshow #information p { width: 100%; text-align: center; }

#thumbnails.exhibitionSlideshow p#thumbBind { cursor: pointer; }
#thumbnails.exhibitionSlideshow #thumbToggle #thumbs img { cursor: pointer !important; }

/*Header Information that appears on the side under Return to Exhibition*/
#headerSideHolder { position: fixed; top: 200px; left: 40px; display: none; }
#headerSide { font-size: 11px; line-height: 11px; text-transform: uppercase; font-weight: 400; }
#subHeaderSide { font-size: 11px; line-height: 14px; text-transform: none; font-weight: 400; }


/* Content EXHIBITION SLIDE SHOW - END */

/* Content PRINT SHOP INDEX - START */
#wrapper #headerTitle.printIndex { font-size: 16px; line-height: 16px; text-transform: uppercase; font-weight: 700; width: 786px; text-align: center; margin: 166px 277px 40px 277px; } /*327px*/
#wrapper #content.printIndex { width: 786px; margin: 0 277px; } /*width: 786px; margin: 0 327px;*/

#wrapper #content.printIndex #index { width: 786px; position: relative; float: left; padding-bottom: 150px; }
#wrapper #content.printIndex #index ul {}
#wrapper #content.printIndex #index ul li { float: left; display: inline; width: 252px; margin-right: 15px; /*margin-bottom: 15px;*/ position: relative; }
#wrapper #content.printIndex #index ul li:nth-child(3n+3) { margin-right: 0px; }

#wrapper #content.printIndex #index ul li p { margin-bottom: 10px; text-align: center; font-size: 11px; line-height: 14px; /*letter-spacing: 0px;*/  }
#wrapper #content.printIndex #index ul li p:last-child { margin-bottom: 26px; }
#wrapper #content.printIndex #index ul li p.artist { text-transform: uppercase; margin-top: 7px; }

#informationArea.printIndex { width: 110px; }
/* Content PRINT SHOP INDEX - END */

/* Content PRINT ITEM - START */
#wrapper #headerTitle.printItem { font-size: 11px; line-height: 11px; text-transform: uppercase; font-weight: 400; width: 786px; text-align: center; margin: 166px 277px 15px 277px; } /*327px*/
#wrapper #headerSubTitle.printItem { font-size: 11px; line-height: 11px; text-transform: uppercase; font-weight: 400; width: 786px; text-align: center; margin: 0px 277px 40px 277px; } /*327px*/
#wrapper #content.printItem { width: 786px; margin: 0 277px; } /*width: 786px; margin: 0 327px;*/

#wrapper #content.printItem #item { width: 786px; position: relative; float: left; }
#wrapper #content.printItem #item #prints { width: 519px; float: left; margin-right: 28px; }
#wrapper #content.printItem #item #info { width: 239px; float: left; }

#wrapper #content.printItem #item #info ul { /*margin: 13px 0px;*/ border-top: 1px solid rgba(204, 204, 204, 0.2);  }
#wrapper #content.printItem #item #info ul:first-child { margin-top: 0px; }
#wrapper #content.printItem #item #info ul li { font-size: 11px; line-height: 16px; font-weight: 400;}
#wrapper #content.printItem #item #info ul li:first-child { font-weight: 500; text-transform: uppercase; padding-top: 10.5px; }

#wrapper #content.printItem #item #info ul li ul { border-top: none; margin: 0px 0px; }
#wrapper #content.printItem #item #info ul li ul li { font-size: 11px; line-height: 16px; font-weight: 400 !important; text-transform: none !important; width: 119.5px; display: inline-block; float: left; padding-top: 0px !important; }
#wrapper #content.printItem #item #info ul li ul li:last-child { text-transform: uppercase !important; text-align: right; }

#wrapper #content.printItem #item #info ul.description { /*margin: 13px 0px;*/ border-top: 1px solid rgba(204, 204, 204, 0.2);  }
#wrapper #content.printItem #item #info ul.description:first-child { margin-top: 0px; }
#wrapper #content.printItem #item #info ul.description li { font-size: 11px; line-height: 16px; font-weight: 400; padding-top: 10.5px; }
#wrapper #content.printItem #item #info ul.description li:first-child { padding-top: 21px; padding-bottom: 10.5px; }
#wrapper #content.printItem #item #info ul.normal { margin: 13px 0px; border-top: 1px solid rgba(204, 204, 204, 0.2);  }
#wrapper #content.printItem #item #info ul.last { padding-bottom: 13px; border-bottom: 1px solid rgba(204, 204, 204, 0.2); }

#wrapper #content.printItem #item #prints hr { margin-top: 1px; }
/* Content PRINT ITEM - END */

/* Content ARTIST PROFILE - START */
#wrapper #headerTitle.artistProfile { font-size: 16px; line-height: 16px; text-transform: uppercase; font-weight: 700; width: 804px; text-align: center; margin: 166px 268px 40px 268px; } /*318px*/
#wrapper #content.artistProfile { width: 804px; margin: 0 268px; } /*318px*/

#wrapper #content.artistProfile #artist { width: 804px; position: relative; float: left; margin: 0px; }

#wrapper #content.artistProfile #artist #works { width: 252px; min-height: 100px; margin-right: 28px; float: left; display: block; }
#wrapper #content.artistProfile #artist #works hr { margin-bottom: 0px; }
#wrapper #content.artistProfile #artist #works div.caption p { margin-bottom: 10px; text-align: center; font-size: 11px; line-height: 14px; /*letter-spacing: 1px;*/  }
#wrapper #content.artistProfile #artist #works div.caption p:first-child { margin-top: 14.5px; }
#wrapper #content.artistProfile #artist #works div.caption p:last-child { margin-bottom: 14.5px; }

#wrapper #content.artistProfile #artist #bio { width: 305px; margin-right: 28px; float: left; border-top: 1px solid rgba(204, 204, 204, 0.2); }
#wrapper #content.artistProfile #artist #bio p { margin-bottom: 19px; }
#wrapper #content.artistProfile #artist #bio p:first-child { margin-top: 10px; }

#wrapper #content.artistProfile #artist #info { width: 191px; float: left; /*position: fixed; margin-left: 1081px;*/ }
#wrapper #content.artistProfile #artist #info ul { margin: 13px 0px; border-top: 1px solid rgba(204, 204, 204, 0.2); }
#wrapper #content.artistProfile #artist #info ul:first-child { margin-top: 0px; }
#wrapper #content.artistProfile #artist #info ul.last { padding-bottom: 13px; border-bottom: 1px solid rgba(204, 204, 204, 0.2); }
#wrapper #content.artistProfile #artist #info ul li { font-size: 11px; line-height: 16px; font-weight: 400; }
#wrapper #content.artistProfile #artist #info ul li:first-child { font-weight: 500; text-transform: uppercase; padding-top: 10.5px; }
#wrapper #content.artistProfile #artist #info ul li a.vimLink { cursor: pointer; }
#wrapper #content.artistProfile #artist #info ul li.subToggle { cursor: pointer; }

#wrapper #content.artistProfile #artist #info ul li ul { border-top: none; border-bottom: none; display: none; }
#wrapper #content.artistProfile #artist #info ul li ul li { font-size: 11px; line-height: 16px; font-weight: 400 !important; text-transform: none; }
#wrapper #content.artistProfile #artist #info ul li ul li:first-child { font-weight: 400 !important; text-transform: none !important; padding-top: 0px !important; }
#closeZoomVIM { display: none; }

/* Content ARTIST PROFILE - END */

/* Content SERVICES - START */
#wrapper #headerTitle.service { font-size: 16px; line-height: 16px; text-transform: uppercase; font-weight: 700; width: 786px; text-align: center; margin: 166px 277px 40px 277px; } /*327px*/
#wrapper #content.service { width: 786px; margin: 0 277px; } /*width: 786px; margin: 0 327px;*/

#wrapper #content.service #services { width: 786px; }

#wrapper #content.service #services #gift { width: 252px; margin-right: 15px; float: left; }
#wrapper #content.service #services #consultation { width: 252px; margin-right: 15px; float: left; }
#wrapper #content.service #services #events { width: 252px; float: left; }

#wrapper #content.service #services #gift img { margin-bottom: 13px; }
#wrapper #content.service #services #consultation img { margin-bottom: 13px; }
#wrapper #content.service #services #events img { margin-bottom: 13px; }

#wrapper #content.service #services #gift hr { margin-bottom: 0px; }
#wrapper #content.service #services #consultation hr { margin-bottom: 0px; }
#wrapper #content.service #services #events hr { margin-bottom: 0px; }

#wrapper #content.service #services #gift p { margin-bottom: 13px; margin-top: 13.5px; font-size: 11px; line-height: 16px; }
#wrapper #content.service #services #gift p.title { margin-bottom: 13px; margin-top: 12px; line-height: 11px; text-transform: uppercase; font-weight: 500; }

#wrapper #content.service #services #consultation p { margin-bottom: 13px; margin-top: 13.5px; font-size: 11px; line-height: 16px; }
#wrapper #content.service #services #consultation p.title { margin-bottom: 13px; margin-top: 12px; line-height: 11px; text-transform: uppercase; font-weight: 500; }

#wrapper #content.service #services #consultation ul { margin-left: 10px; }
#wrapper #content.service #services #consultation ul li:before{ content:"-"; position:relative; left:-5px;}
#wrapper #content.service #services #consultation ul li{ text-indent:-5px; }

#wrapper #content.service #services #events p { margin-bottom: 13px; margin-top: 13.5px; font-size: 11px; line-height: 16px; }
#wrapper #content.service #services #events p.title { margin-bottom: 13px; margin-top: 12px; line-height: 11px; text-transform: uppercase; font-weight: 500; }

#informationArea.service { width: 191px; }
/* Content SERVICE - END */

/* Content NEWS INDEX - START */
#wrapper #headerTitle.newsIndex { font-size: 16px; line-height: 16px; text-transform: uppercase; font-weight: 700; width: 1053px; text-align: center; margin: 166px 143.5px 40px 143.5px; } /*143.5px*/
#wrapper #content.newsIndex { width: 1053px; margin: 0 143.5px }

#wrapper #content.newsIndex #index { width: 1068px; position: relative; float: left; padding-bottom: 150px; }
#wrapper #content.newsIndex #index ul {}
#wrapper #content.newsIndex #index ul li { float: left; display: inline; margin-right: 15px; margin-bottom: 15px; position: relative; }
/*#wrapper #content.newsIndex #index ul li:nth-child(3n+3) { margin-right: 0px; }*/
#wrapper #content.newsIndex #index ul li.single { width: 252px; }
#wrapper #content.newsIndex #index ul li.double { width: 519px; }
#wrapper #content.newsIndex #index ul li div.container div.topP p.title { font-size: 11px; line-height: 14px; text-transform: uppercase; font-weight: 400;}
#wrapper #content.newsIndex #index ul li div.container div.topP p.date { font-size: 11px; line-height: 14px; font-weight: 400; color: #abacad; margin-bottom: 15px; }
#wrapper #content.newsIndex #index ul li div.container img { margin-bottom: 7.5px; }
#wrapper #content.newsIndex #index ul li div.container p.credit { font-size: 11px; line-height: 14px; font-weight: 400; color: #abacad; margin-bottom: 0px; }

#informationArea.newsIndex { width: 110px; }
/* Content NEWS INDEX - END */

/* Content NEWS ARTICLE - START */
#wrapper #headerTitle.newsArticle { font-size: 16px; line-height: 16px; text-transform: uppercase; font-weight: 700; width: 520px; text-align: center; margin: 166px 410px 40px 410px; } /*460px;*/
#wrapper #content.newsArticle { width: 520px; margin: 0 410px } /*460px;*/

#wrapper #content.newsArticle #article { width: 520px; float: left; position: relative; margin-bottom: 150px; }
#wrapper #content.newsArticle #article p { margin-bottom: 13px; font-size: 11px; line-height: 16px; }
#wrapper #content.newsArticle #article p.title { font-size: 11px; line-height: 14px; text-transform: uppercase; font-weight: 400; margin-bottom: 0px;}
#wrapper #content.newsArticle #article p.date { font-size: 11px; line-height: 14px; font-weight: 400; color: #abacad; margin-bottom: 15px; }
#wrapper #content.newsArticle #article p.credit { font-size: 9px; line-height: 11px; font-weight: 400; margin-bottom: 22px; }

/* The above #article p tags have been duplicated in /assets/css/ckeditor-news.css, for use in ckeditor in the administration area, if you update these tags make sure that you also update ckeditor.css */

#informationArea.newsArticle { width: 191px; }
#informationArea.newsArticle ul.posts li {  margin-bottom: 10px; }
#informationArea.newsArticle ul.posts li:first-child {  margin-bottom: 0px; }
#informationArea.newsArticle ul.posts li:last-child {  margin-bottom: 0px; }
/* Content NEWS ARTICLE - END */


/* Content ARTWORK FOCUS - START */
#wrapper #content.artworkFocus { width: 450px; position: relative; }
#wrapper #content.artworkFocus #overlay { position: absolute; width: 450px; top: 0px; left: 0px; }

#wrapper #content.artworkFocus #overlay img { max-width: 450px; }
#wrapper #content.artworkFocus #overlay p { width: 450px; text-align: center; font-size: 11px; line-height: 14px; }
#wrapper #content.artworkFocus #overlay p.artist { text-transform: uppercase; font-size: 11px; line-height: 11px; margin-top: 50px; margin-bottom: 13px; }

#wrapper #content.artworkFocus #overlay #zoomScale { display: none; position: absolute; width: 450px; height: 100%; background-color: rgba(255, 255, 255, 0.85)}
#wrapper #content.artworkFocus #overlay #zoomScale p { font-size: 11px; line-height: 16px; width: 450px; text-transform: uppercase; text-align: center; }
#wrapper #content.artworkFocus #overlay #zoomScale p:first-child { margin-top: 213px; }

#wrapper #content.artworkFocus #information { position: absolute; top: 100px; left: 0px; margin-bottom: 0px; }
#wrapper #content.artworkFocus #information p.title { margin-bottom: 13px;}
#wrapper #content.artworkFocus #information p { width: 100%; text-align: center; }

#zoomView { display: none; position: absolute; top: 40px; left: 40px; background-color: rgba(255, 255, 255, 1); z-index: 3000; }
#closeZoom { display: none; position: absolute; top: 200px; left: 40px; text-transform: uppercase; font-size: 11px; line-height: 14px; font-weight: 500; cursor: pointer; z-index: 3005; }
/* Content ARTWORK FOCUS - END */

/* Content ARTWORK FOCUS - START */
#wrapper #content.artworkFocusScale { width: 627px; position: relative; }
#wrapper #content.artworkFocusScale #scale { position: absolute; width: 627px; top: 0px; left: 0px; }
#wrapper #content.artworkFocusScale #scale p { width: 627px; text-align: center; font-size: 11px; line-height: 14px; }
#wrapper #content.artworkFocusScale #scale p.artist { text-transform: uppercase; font-size: 11px; line-height: 11px; margin-top: 50px; margin-bottom: 13px; }
/* Content ARTWORK FOCUS - END */

/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
	
}